@charset "Shift_JIS";
/* ======= index ======== */
/*-  reflesh           --*/
/*-  base              --*/
/*-  header            --*/
/*-  unit0 1-7         --*/
/*-  footer            --*/
/* ===================== */
/*
------------------------------------------------ memo */
/*
grond端から白ベースまでの長さは20px


*/

/*
------------------------------------------------ reflesh */
body,h1,h2,h3,h4,h5,div,dl,dd,dt,table,td,th,tr,ul,ol,li,p,img{
margin:0;
padding:0;
font-size:100%;
line-height:1;
text-decoration:none;
list-style:none;
}
div:after,dl:after,p:after,dd:after{
content:'.';
font-size:1px;
float:none;
clear:both;
visibility:hidden;
display: block;
}
img{border:0;}
.ground img{display:block;margin:0;}
/*
------------------------------------------------ base */
body{
background:#fff;
text-align:center;
color:#292929;
}
.ground{background:url(images/bg.gif) center top repeat;
}
#container{
width:840px;
background:url(images/bg_ground.gif) center top repeat-y;
margin:0 auto;
overflow:hidden;

}
#head{
width:840px;
height:754px;
background:url(images/head.jpg) no-repeat center top;
overflow:hidden;
margin:0 auto;
}
#spec{
width:840px;
height:145px;
background:url(images/spec.jpg) no-repeat center top;
overflow:hidden;
}
.alt{display:none;}
p,li,#footer{font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "メイリオ", Meiryo, "ＭＳ Ｐゴシック", sans-serif;}
p,#footer{font-size:12px;line-height:18px;text-align:left;overflow:hidden;}
.rights p,#spec li,.ground .cap{font-size:10px;line-height:16px;}
.cap{text-align:left;}
.rights{color:#fff;text-align:center;width:796px;margin:60px 0 0 22px;}
#unit01,#unit02,#unit03,#unit04,#unit05,#unit06,#unit07,.goofficial{
width:840px;
margin:0;
position:relative;
overflow:hidden;
float:none;
clear:both;
text-align:left;
}
div#unit01{background:url(images/unit01.jpg) no-repeat top center;height:1161px;}
div#unit02{background:url(images/unit02_0.jpg) no-repeat top center;height:1439px;}
div#unit03{background:url(images/unit03_0.jpg) no-repeat top center;height:1410px;}
div#unit04{height:340px;width:780px;margin:0 20px 0 38px;}
div.goofficial{background:url(images/goofficial.jpg) no-repeat top center;height:300px;}

/*
------------------------------------------------ spec */
#spec{
overflow:hidden;
}
#spec ul{width:350px;height:140px;float:left;}
#spec li{background:url(images/spec_li.gif) no-repeat left center;
text-align:left;
padding-left:11px;
margin-left:30px;
}
#spec li.first{margin-top:15px;}
#spec .lead{width:465px;height:140px;float:right;}
#spec .lead p{margin:14px 30px 0 0;}

/*
------------------------------------------------ unit01 */
#unit01 .box1{/*『G.Gシリーズ』とは？*/
width:306px;height:401px;
background:url(images/unit01_1.gif) no-repeat right bottom;
float:left;overflow:hidden;
}
#unit01 .box1 .p01{width:260px;height:108px;margin:67px 0 0 40px;}
#unit01 .box1 .cap{width:260px;height:13px;margin:0px 0 0 40px;}
#unit01 .box1 img{margin:4px 0 0 48px;}

#unit01 .box2{/*多彩なジャンルで飽きずに遊べる！*/
width:534px;height:411px;
background:url(images/unit01_2.jpg) no-repeat right bottom;
float:right;overflow:hidden;
}
#unit01 .box2 p{margin:312px 90px 0 234px;}

#unit01 .box3{/*たくさん遊んで新たなゲームをゲット*/
width:494px;height:707px;
background:url(images/unit01_3.jpg) no-repeat right bottom;
float:left;overflow:hidden;
}
#unit01 .box3 .p01{margin:60px 0 0 40px;width:220px;height:325px;}
#unit01 .box3 .p02{margin:0 10px 0 266px;width:210px;height:38px;}
#unit01 .box3 .p03{margin:0 10px 0 46px;width:110px;height:100px;}

#unit01 .box4{/*新作ゲームも多数収録*/
width:327px;height:320px;
background:url(images/unit01_4.jpg) no-repeat left top;
float:right;overflow:hidden;margin-top:-20px;
}
#unit01 .box4 p{margin:258px 40px 0 5px;}

#unit01 .box5{/*やり込み度MAXのターゲットシステム*/
width:326px;height:396px;
background:url(images/unit01_5.gif) no-repeat left top;
float:right;overflow:hidden;margin-top:10px;
}
#unit01 .box5 p{margin:84px 0 0 10px;width:276px;height:110px;}
#unit01 .box5 img{margin:8px 0 0 28px;}
/*
------------------------------------------------ unit02 */
#unit02 .lead{margin:18px 0 0 470px;width:320px;height:60px;}

#unit02 .box1{/*超ヒーロー皇牙*/
width:790px;height:534px;/*height=img+15px*/
background:url(images/unit02_1.jpg) no-repeat center top;
overflow:hidden;margin:0 0 0 25px;
}
#unit02 .box1 img{margin:15px 0 0 26px;}
#unit02 .box1 .doc1 {width:488px;height:500px;overflow:hidden;float:right;}
#unit02 .box1 .doc2 {width:290px;height:500px;overflow:hidden;float:left;}
#unit02 .box1 .p01{width:470px;height:72px;margin:10px 0 0 6px;color:#fff;}
#unit02 .box1 .p02{width:110px;height:100px;margin:170px 0 0 15px;color:#fff;}
#unit02 .box1 .p03{width:110px;height:100px;margin:86px 0 0 179px;}
#unit02 .box1 .movie{margin:10px 0 0 0;}

#unit02 .box2{/*ドリフトサーキット*/
width:790px;height:439px;
background:url(images/unit02_2.jpg) no-repeat center top;
overflow:hidden;margin:0 0 0 25px;
}
#unit02 .box2 img{margin:8px 0 0 530px;}
#unit02 .box2 .doc1 {width:425px;height:450px;overflow:hidden;float:right;}
#unit02 .box2 .doc2 {width:290px;height:450px;overflow:hidden;float:left;}
#unit02 .box2 .p01{width:380px;height:120px;margin:37px 0 0 27px;}
#unit02 .box2 .p02{width:130px;height:100px;margin:120px 0 0 45px;}
#unit02 .box2 .p03{width:130px;height:100px;margin:70px 0 0 40px;}

#unit02 .box3{/*Z・ONE*/
width:415px;height:354px;
background:url(images/unit02_3.jpg) no-repeat right bottom;
overflow:hidden;float:left;
}
#unit02 .box3 h3{width:230px; height:70px;float:left;}
#unit02 .box3 img{margin:18px 0 0 32px;}
#unit02 .box3 .p01{width:175px;height:180px;margin:22px 0 0 0px;}
#unit02 .box3 .p02{width:140px;height:100px;margin:40px 0 0 55px;}

#unit02 .box4{/*D-TANK*/
width:415px;height:354px;
background:url(images/unit02_4.jpg) no-repeat left bottom;
overflow:hidden;float:right;
}
#unit02 .box4 h3{width:208px; height:70px;float:left;}
#unit02 .box4 img{margin:8px 0 0 8px;}
#unit02 .box4 .p01{width:170px;height:125px;margin:22px 0 0 0px;}
#unit02 .box4 .p02{width:160px;height:100px;margin:0px 0 0 10px;}
#unit02 .box4 .p03{width:180px;height:60px;margin:48px 0 0 200px;}

/*
------------------------------------------------ unit03 */
#unit03 .lead{margin:18px 0 0 470px;width:320px;height:60px;}

#unit03 .box1{/*Variable Arms*/
width:790px;height:531px;/*height=img+15px*/
background:url(images/unit03_1.jpg) no-repeat center top;
overflow:hidden;margin:0 0 0 25px;
}
#unit03 .box1 img{margin:27px 0 0 36px;}
#unit03 .box1 .doc1 {width:490px;height:500px;overflow:hidden;float:right;}
#unit03 .box1 .doc2 {width:290px;height:500px;overflow:hidden;float:left;}
#unit03 .box1 .p01{width:100px;height:240px;margin:35px 0 0 187px;}
#unit03 .box1 .p02{width:100px;height:120px;margin:33px 0 0 10px;}
#unit03 .box1 .movie{margin:59px 0 0 0;}


#unit03 .box2{/*ウィッパーの大冒険*/
width:790px;height:379px;
background:url(images/unit03_2.jpg) no-repeat center top;
overflow:hidden;margin:0 0 0 25px;
}
#unit03 .box2 h3{float:left;width:273px;height:200px;overflow:hidden;}
#unit03 .box2 img{margin:79px 0 0 10px;}
#unit03 .box2 .doc1 {width:160px;height:300px;overflow:hidden;float:left;}
#unit03 .box2 .doc2 {width:300px;height:300px;overflow:hidden;float:left;}
#unit03 .box2 .doc3 {width:200px;height:200px;overflow:hidden;float:left;}
#unit03 .box2 .p01{width:160px;height:160px;margin:60px 0 0 0px;}
#unit03 .box2 .p02{width:90px;height:160px;margin:114px 0 0 15px;}
#unit03 .box2 .p03{width:180px;height:100px;margin:16px 0 0 17px;}

#unit03 .box3{/*ハリセンBON！*/
width:415px;height:394px;
background:url(images/unit03_3.jpg) no-repeat right bottom;
overflow:hidden;float:left;
}
#unit03 .box3 h3{width:230px; height:70px;float:left;}
#unit03 .box3 img{margin:18px 0 0 57px;}
#unit03 .box3 .p01{width:175px;height:180px;margin:27px 0 0 0px;}
#unit03 .box3 .p02{width:110px;height:140px;margin:40px 0 0 43px;}

#unit03 .box4{/*勇者パズル*/
width:415px;height:394px;
background:url(images/unit03_4.jpg) no-repeat left bottom;
overflow:hidden;float:right;
}
#unit03 .box4 h3{width:208px; height:70px;float:left;}
#unit03 .box4 img{margin:22px 0 0 21px;}
#unit03 .box4 .p01{width:170px;height:180px;margin:27px 0 0 0px;}
#unit03 .box4 .p02{width:120px;height:90px;margin:93px 0 0 260px;}
/*
------------------------------------------------ unit04 */
#unit04 h2{margin-bottom:12px;clear:both;float:none;text-align:left;margin-left:-5px;}
#unit04 h3{margin-bottom:5px;}
#unit04 .box{float:left;width:195px;height:220px;text-align:left;}
#unit04 .box img{margin-left:3px;}
#unit04 .box h3 img{margin:0;}
#unit04 .box p{width:164px;height:80px;margin:5px 0 14px 10px;}

/*
------------------------------------------------ goofficial */
div.goofficial a span{display:none;}

div.goofficial a{
display:block;
width:660px;height:140px;
margin:40px 0 0 90px;
}
/*
------------------------------------------------ rights */
.rights p{background:#B7D570;height:16px;text-align:center;}
/*
------------------------------------------------ footer */
.footer-area{background:#fff;padding-top:20px;}
#footer{
margin:0;
float:none;
clear:both;
color:#333;
text-align:center;
}
#footer img{display:inline;}
